Subject: Enron - PrimeTrade Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Sep 2000 06:33:00 -0700 (PDT)

This message is for the named person's use only.  It may contain
confidential, proprietary or legally privileged information.  No
confidentiality or privilege is waived or lost by any mistransmission.
If you receive this message in error, please immediately delete it and
all
copies of it from your system, destroy any hard copies of it and notify
the
sender.  You must not, directly or indirectly, use, disclose,
distribute,
print, or copy any part of this message if you are not the intended
recipient. CREDIT SUISSE GROUP and each of its subsidiaries each reserve
the right to monitor all e-mail communications through its networks.
Any
views expressed in this message are those of the individual sender,
except
where the message states otherwise and the sender is authorised to state
them to be the views of any such entity.
Unless otherwise stated, any pricing information given in this message
is
indicative only, is subject to change and does not constitute an offer
to
deal at any price quoted.
Any reference to the terms of executed transactions should be treated as
preliminary only and subject to our formal written confirmation.

Attached please find a revised  draft of the PrimeTrade Agreement between 
Enron North America and Credit Suisse  First Boston Corporation.? This draft 
reflects CSFBC's response to Enron's  comments of September 1, 2000, which 
were directed to my colleague, Guillaume de  Dalmas.? Once you have had a 
chance to review the attached, please phone me  to discuss, or to request 
execution copies, at your earliest convenience.?  Kindly note that this draft 
is being sent to Guillaume for review at the same  time and is subject to 
business unit approval.
?
Thank you.

Jacqueline  Didier 
Legal and Compliance  Department 
CREDIT | FIRST 
SUISSE | BOSTON 
Phone: 212-325-4129 
Fax: 212-325-8282 

?
 - 003680372.DOC
 - Didier, Jacqueline.vcf